shadow_4.0.3-root_close

shadow_4.0.3-root_close
A patch for the standard linux shadow utilities that casues login to retain its root privileges until it call PAM's close session code. This allows pam_mount to work properly with login and is correct behavior. Gdm, su, etc. already do this.
Assistant Professor

My research interests include free and open source software, system security, and network security.